Debcheck

 

Back to QA

Debcheck - bullseye
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid bullseye buster

Problems for source package peony-extensions

Current Source Version: 1.1.2-1
Current Maintainer: Kylin Team <pkg-kylin-devel@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:peony-extensions

Binary Package: peony-sendto (Version: 1.1.2-1)

BTS entry: https://bugs.debian.org/peony-sendto

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mips64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on i386.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armhf.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on s390x.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on ppc64el.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on mipsel.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on arm64.
Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on armel.

Half Broken Relationships

(not necessarily bugs)

Package has a Suggests on claws-mail which cannot be satisfied on arm64. At least one of thunderbird | icedove | evolution (>= 2.28) | claws-mail can be satisfied however.
Package has a Suggests on claws-mail which cannot be satisfied on mipsel. At least one of thunderbird | icedove | evolution (>= 2.28) | claws-mail can be satisfied however.
Package has a Suggests on claws-mail which cannot be satisfied on armel. At least one of thunderbird | icedove | evolution (>= 2.28) | claws-mail can be satisfied however.
Package has a Suggests on claws-mail which cannot be satisfied on armhf. At least one of thunderbird | icedove | evolution (>= 2.28) | claws-mail can be satisfied however.
Package has a Suggests on claws-mail which cannot be satisfied on ppc64el. At least one of thunderbird | icedove | evolution (>= 2.28) | claws-mail can be satisfied however.
Package has a Suggests on claws-mail which cannot be satisfied on s390x. At least one of thunderbird | icedove | evolution (>= 2.28) | claws-mail can be satisfied however.
Package has a Suggests on claws-mail which cannot be satisfied on mips64el. At least one of thunderbird | icedove | evolution (>= 2.28) | claws-mail can be satisfied however.
Package has a Suggests on claws-mail which cannot be satisfied on i386. At least one of thunderbird | icedove | evolution (>= 2.28) | claws-mail can be satisfied however.
Package has a Suggests on icedove which cannot be satisfied on mipsel. At least one of thunderbird | icedove | evolution (>= 2.28) | claws-mail can be satisfied however.
Package has a Suggests on icedove which cannot be satisfied on arm64. At least one of thunderbird | icedove | evolution (>= 2.28) | claws-mail can be satisfied however.
Package has a Suggests on icedove which cannot be satisfied on armel. At least one of thunderbird | icedove | evolution (>= 2.28) | claws-mail can be satisfied however.
Package has a Suggests on icedove which cannot be satisfied on armhf. At least one of thunderbird | icedove | evolution (>= 2.28) | claws-mail can be satisfied however.
Package has a Suggests on icedove which cannot be satisfied on s390x. At least one of thunderbird | icedove | evolution (>= 2.28) | claws-mail can be satisfied however.
Package has a Suggests on icedove which cannot be satisfied on ppc64el. At least one of thunderbird | icedove | evolution (>= 2.28) | claws-mail can be satisfied however.
Package has a Suggests on icedove which cannot be satisfied on i386. At least one of thunderbird | icedove | evolution (>= 2.28) | claws-mail can be satisfied however.
Package has a Suggests on icedove which cannot be satisfied on mips64el. At least one of thunderbird | icedove | evolution (>= 2.28) | claws-mail can be satisfied however.
Package has a Suggests on thunderbird which cannot be satisfied on mipsel. At least one of thunderbird | icedove | evolution (>= 2.28) | claws-mail can be satisfied however.

Binary Package: peony-sendto (Version: 1.1.2-1+b1)

BTS entry: https://bugs.debian.org/peony-sendto

Old Libraries

Package has a Depends on libdbus-glib-1-2 (>= 0.78) which is in Section oldlibs on amd64.

Half Broken Relationships

(not necessarily bugs)

Package has a Suggests on claws-mail which cannot be satisfied on amd64. At least one of thunderbird | icedove | evolution (>= 2.28) | claws-mail can be satisfied however.
Package has a Suggests on icedove which cannot be satisfied on amd64. At least one of thunderbird | icedove | evolution (>= 2.28) | claws-mail can be satisfied however.

Binary Package: parchives (Version: 1.1.2-1+b1)

BTS entry: https://bugs.debian.org/parchives

Relationships

Package has a Suggests on zoo which cannot be satisfied on amd64.

Binary Package: parchives (Version: 1.1.2-1)

BTS entry: https://bugs.debian.org/parchives

Relationships

Package has a Suggests on rar which cannot be satisfied on s390x.
Package has a Suggests on rar which cannot be satisfied on ppc64el.
Package has a Suggests on rar which cannot be satisfied on mips64el.
Package has a Suggests on rar which cannot be satisfied on armhf.
Package has a Suggests on rar which cannot be satisfied on armel.
Package has a Suggests on rar which cannot be satisfied on mipsel.
Package has a Suggests on rar which cannot be satisfied on arm64.
Package has a Suggests on zoo which cannot be satisfied on mips64el.
Package has a Suggests on zoo which cannot be satisfied on i386.
Package has a Suggests on zoo which cannot be satisfied on mipsel.
Package has a Suggests on zoo which cannot be satisfied on arm64.
Package has a Suggests on zoo which cannot be satisfied on armel.
Package has a Suggests on zoo which cannot be satisfied on armhf.
Package has a Suggests on zoo which cannot be satisfied on s390x.
Package has a Suggests on zoo which cannot be satisfied on ppc64el.


Last updated: Wed Oct 16 15:27:19 2019

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS